Last Comment Bug 11116 - [FEATURE] Attachment UI needs to be up to spec
: [FEATURE] Attachment UI needs to be up to spec
Status: VERIFIED FIXED
:
Product: MailNews Core
Classification: Components
Component: Composition (show other bugs)
: Trunk
: All All
: P3 normal (vote)
: M11
Assigned To: Jean-Francois Ducarroz
: pmock
:
Mentors:
Depends on:
Blocks: 10791 11091
  Show dependency treegraph
 
Reported: 1999-08-02 13:51 PDT by scottputterman
Modified: 2008-07-31 01:22 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description scottputterman 1999-08-02 13:51:23 PDT
bug tracking feature in Summary.

Current UI for ading attachments is just for Dogfood.  We need to get the real
UI done as well.
Comment 1 sol 1999-09-20 10:47:59 PDT
Is Jeff Tsai working on this?
Comment 2 jefft 1999-09-20 10:53:59 PDT
No, I am not working on the adding side. I am working on Open and Save
attachments.
Comment 3 Jean-Francois Ducarroz 1999-09-20 13:57:59 PDT
I am working on it...
Comment 4 lchiang 1999-09-20 15:38:59 PDT
(target milestone is M11 or M12 - add to mail beta tracking bug)
Comment 5 Jean-Francois Ducarroz 1999-09-21 17:50:59 PDT
Fixed and checked in
Comment 6 pmock 1999-10-21 17:26:59 PDT
Verified as fixed on Mac, win32, and linux in the following builds:

ftp://sweetlou/products/client/seamonkey/macos/8.x/ppc/1999-10-21-09-M11/netscape5-mac-M11.sea.bin
ftp://sweetlou/products/client/seamonkey/unix/linux_glibc/2.2/x86/1999-10-21-08-M11/netscape-i686-pc-linux-gnu.tar.gz
ftp://sweetlou/products/client/seamonkey/windows/32bit/x86/1999-10-21-11-M11/base.xpi

There UI is to the point where you can attach a file in a mail compose window
and save attachment.

There are some minor issues that I will log separately.

Note You need to log in before you can comment on or make changes to this bug.